.embeddedServiceHelpButton .helpButton .uiButton {
    background-color: #005290;
    font-family: "Salesforce Sans", sans-serif;
}
.embeddedServiceHelpButton .helpButton .uiButton:focus {
    outline: 1px solid #005290;
}




/* Fixed link color in chatbot header*/
.embeddedServiceSidebar .embeddedServiceSidebarHeader .chatOptions a.chatOption:hover {
    color: #fff;
}
/* override slds styles */
.embeddedServiceLiveAgentStateChat .rich-menu-items .slds-button {
    position: static;
    border-radius: 0;
    line-height: inherit;
}
/* Removes "Transfer to Agent" hamburger menu from snap-ins chat*/
.embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper {
    display: none;
}
/* Hide count of number of messages*/
.embeddedServiceLiveAgentStateChat
    .embeddedServiceLiveAgentStateChatInputFooter
    .embeddedServiceLiveAgentStateChatUnreadMessageBanner {
    display: none;
}
/* Customize hyperlinks (added color and underlining on hover */
.embeddedServiceLiveAgentStateChat .messageArea ul.messageWrapper li.chatMessage .chatContent a {
    color: #0070d2;
}
.embeddedServiceLiveAgentStateChat .messageArea ul.messageWrapper li.chatMessage .chatContent a:hover {
    text-decoration: underline;
}
/* removing extra border on snap-in header hover*/
.embeddedServiceSidebar .headerButton:before,
.embeddedServiceSidebar .headerButton:after {
    box-sizing: initial;
}
/* fix for remaining header area when user scrolls down */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .embeddedServiceSidebarHeader.collapsed .extendedHeader .content {
        height: 0px !important;
    }
    
}



